uuid: 29b11e38-1999-4a76-a425-cf8775865972
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.column_teaser
    - field.field.node.new_article.field_abstract
    - field.field.node.new_article.field_author
    - field.field.node.new_article.field_body
    - field.field.node.new_article.field_exclude_from_search
    - field.field.node.new_article.field_featured
    - field.field.node.new_article.field_keywords
    - field.field.node.new_article.field_meta_tags
    - field.field.node.new_article.field_news_format
    - field.field.node.new_article.field_news_thumbnail
    - field.field.node.new_article.field_news_type
    - field.field.node.new_article.field_publish_date
    - field.field.node.new_article.field_social_media_image
    - image.style.large_thumb
    - node.type.new_article
  module:
    - datetime
    - entity_reference_revisions
    - svg_image
    - user
id: node.new_article.column_teaser
targetEntityType: node
bundle: new_article
mode: column_teaser
content:
  field_abstract:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  field_author:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_body:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 3
    region: content
  field_news_thumbnail:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: large_thumb
      image_loading:
        attribute: lazy
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_publish_date:
    type: datetime_custom
    label: hidden
    settings:
      timezone_override: ''
      date_format: m/d/Y
    third_party_settings: {  }
    weight: 2
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  field_exclude_from_search: true
  field_featured: true
  field_keywords: true
  field_meta_tags: true
  field_news_format: true
  field_news_type: true
  field_social_media_image: true
  search_api_excerpt: true
